Activity log for bug #1215980

Date Who What changed Old value New value Message
2013-08-23 15:01:26 Thomas Strehl bug added bug
2013-08-23 15:02:13 Thomas Strehl bug added subscriber Ubuntu Release Team
2013-08-29 14:59:26 Thomas Strehl description All indicators on phone, except the networking, are fully converged meaning they share the same backend with desktop indicators. While we'll be feature complete on the indicator side until FF, we still need an exception as the settings application on the phone utilize the very same backends. We don't plan to change the code path required for the desktop indicators, but only add some more functionality required for phone settings. In particular, we're asking for FFe for the following packages: - indicator-bluetooth - indicator-network - indicator-location All indicators on phone, except the networking, are fully converged meaning they share the same backend with desktop indicators. While we'll be feature complete on the indicator side until FF, we still need an exception as the settings application on the phone utilize the very same backends. We don't plan to change the code path required for the desktop indicators, but only add some more functionality required for phone settings. In particular, we're asking for FFe for the following packages: - indicator-bluetooth - indicator-network - indicator-location - indicator-datetime - indicator-power
2013-08-29 15:06:47 Ted Gould bug added subscriber Ted Gould
2013-08-31 19:26:15 Steve Langasek affects ubuntu indicator-datetime (Ubuntu)
2013-08-31 19:27:33 Steve Langasek bug task added indicator-bluetooth (Ubuntu)
2013-08-31 19:28:17 Steve Langasek bug task added indicator-power (Ubuntu)
2013-09-18 14:57:40 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/indicator-power
2013-09-18 15:24:37 Launchpad Janitor indicator-power (Ubuntu): status New Fix Released
2013-09-27 10:33:48 Iain Lane indicator-datetime (Ubuntu): status New Confirmed
2013-09-27 10:33:50 Iain Lane indicator-bluetooth (Ubuntu): status New Confirmed
2013-10-15 21:07:02 St├ęphane Graber indicator-bluetooth (Ubuntu): status Confirmed Fix Released
2013-10-15 21:07:05 St├ęphane Graber indicator-datetime (Ubuntu): status Confirmed Fix Released